### Method

# Gtk.FontChooser.set_font_desc

#### Declaration [src]

    void
    gtk_font_chooser_set_font_desc (
      GtkFontChooser* fontchooser,
      const PangoFontDescription* font_desc
    )

#### Description [src]

Sets the currently-selected font from `font_desc`.

Sets property | `Gtk.FontChooser:font-desc`

#### Parameters

`font_desc` | `const PangoFontDescription*`
| a `PangoFontDescription`
| Ownership is not transferred to the callee